package com.iformall.service.invest.event;

import org.springframework.context.ApplicationEvent;

public class InvestEvent extends ApplicationEvent {
	/**
	 * Create a new ApplicationEvent.
	 *
	 * @param source the object on which the event initially occurred (never {@code null})
	 */
	public InvestEvent(Object source) {
		super(source);
	}
}
